server {
    server_name       stortissvatnet.no;
    listen 443 ssl http2;
    listen [::]:443 ssl http2;
    ssl_certificate /etc/nginx/acme.sh/stortissvatnet.no.cert.pem;
    ssl_certificate_key /etc/nginx/acme.sh/stortissvatnet.no.key.pem;
    ssl_protocols       TLSv1 TLSv1.1 TLSv1.2 TLSv1.3;
    ssl_ciphers         HIGH:!aNULL:!MD5;
    
    root /var/www/stortissvatnet;

    index index.html;

    location / {
        try_files $uri $uri/ =404; # Make the server respond with 404 - Not found if requested file isn't present
    }
}